강아지와 고양이
149
2022-07-08 03:02:50 작성 2022-07-08 03:07:01 수정됨
2
73

이클립스 JRE 설정




화면 하단에 노란! 표시에 호환되는 JRE로 설정을 하라고 하는데

어찌해야 할까요. .??


https://www.eclipse.org/downloads/packages/

여기에 있는걸로 eclipse를 깔았는데 18버전 지원이 안되나요??


0
  • 답변 2

  • naucika
    195
    2022-07-08 10:22:15

    현재 17이라는데, 콤보박스 내려서 17로 바꾸세요?

  • 강아지와 고양이
    149
    2022-07-08 12:45:13 작성 2022-07-08 12:45:36 수정됨

    naucika 

    제가 jdk를 18로 깔았거든요. 저 위에 창에서 17로 바꾸면 다시 위에 빨간 경고 표시 뜨면서 안됩니다.

    jdk를 17로 바꾸는 작업을 하고 17로 하면 되는데 그게 복잡하기도하고

    읽고 있는 책에서 최신버전을 깔 수 있으면 깔라고 해서 질문 드렸습니다.

  • 로그인을 하시면 답변을 등록할 수 있습니다.